Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.game
Class GAMEDbxrefPropHandler.DbXrefElement

    java.lang.Object
      org.biojava.bio.seq.io.game.GAMEDbxrefPropHandler.DbXrefElement

Enclosing class:
  GAMEDbxrefPropHandler

    public class GAMEDbxrefPropHandler.DbXrefElement

extends Object

Method Summary
`String` | `getDbXrefId()`
`String` | `getXrefDb()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getXrefDb

    public String getXrefDb()

### getDbXrefId

    public String getDbXrefId()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD